package com.zehong.system.domain.vo;

public class TInsHazRefVo {

    /** 隐患唯一编码*/
    private String hazardUniqueCode;

    /** 隐患在市级平台系统中的自有编号*/
    private String hazardOutUniqueCode;

    /** 检查记录编码*/
    private String checkCode;

    /** 涉及供气企业编码*/
    private String involveEnterpriseCode;

    /** 对象分类*/
    private String objType;

    /** 对象编码*/
    private String objCode;

    /** 对象所在行政区,县级行政区 ID*/
    private String objBelongRegionId;

    /** 监 督 检 查 时 间*/
    private String checkTime;

    /** 隐患分类分级编码*/
    private String hazardTypeLevelId;

    /** 隐患分类分级标准*/
    private String hazardDesc;

    private String rectificationStatus;

    /** 整改资金*/
    private String rectificationFund;

    /**整改完成日期 */
    private String completionDate;

    /** 整改或管控措施描述*/
    private String controlMeasure;

    /** 隐患整改前照片*/
    private String beforePicture;

    /** 隐患整改后照片*/
    private String afterPicture;

    private String isEnforcement;

    private String enforcementType;

    /** 处罚金额*/
    private Integer penaltyAmount;

    /**其他执法情况说明 */
    private String penaltyDesc;

    /**执法日期 */
    private String penaltyDate;

    /**备注 */
    private String remark;

    /**最 后 修 改 时 间 */
    private String lastTime;

    public String getHazardUniqueCode() {
        return hazardUniqueCode;
    }

    public void setHazardUniqueCode(String hazardUniqueCode) {
        this.hazardUniqueCode = hazardUniqueCode;
    }

    public String getHazardOutUniqueCode() {
        return hazardOutUniqueCode;
    }

    public void setHazardOutUniqueCode(String hazardOutUniqueCode) {
        this.hazardOutUniqueCode = hazardOutUniqueCode;
    }

    public String getCheckCode() {
        return checkCode;
    }

    public void setCheckCode(String checkCode) {
        this.checkCode = checkCode;
    }

    public String getInvolveEnterpriseCode() {
        return involveEnterpriseCode;
    }

    public void setInvolveEnterpriseCode(String involveEnterpriseCode) {
        this.involveEnterpriseCode = involveEnterpriseCode;
    }

    public String getObjType() {
        return objType;
    }

    public void setObjType(String objType) {
        this.objType = objType;
    }

    public String getObjCode() {
        return objCode;
    }

    public void setObjCode(String objCode) {
        this.objCode = objCode;
    }

    public String getObjBelongRegionId() {
        return objBelongRegionId;
    }

    public void setObjBelongRegionId(String objBelongRegionId) {
        this.objBelongRegionId = objBelongRegionId;
    }

    public String getCheckTime() {
        return checkTime;
    }

    public void setCheckTime(String checkTime) {
        this.checkTime = checkTime;
    }

    public String getHazardTypeLevelId() {
        return hazardTypeLevelId;
    }

    public void setHazardTypeLevelId(String hazardTypeLevelId) {
        this.hazardTypeLevelId = hazardTypeLevelId;
    }

    public String getHazardDesc() {
        return hazardDesc;
    }

    public void setHazardDesc(String hazardDesc) {
        this.hazardDesc = hazardDesc;
    }

    public String getRectificationStatus() {
        return rectificationStatus;
    }

    public void setRectificationStatus(String rectificationStatus) {
        this.rectificationStatus = rectificationStatus;
    }

    public String getRectificationFund() {
        return rectificationFund;
    }

    public void setRectificationFund(String rectificationFund) {
        this.rectificationFund = rectificationFund;
    }

    public String getCompletionDate() {
        return completionDate;
    }

    public void setCompletionDate(String completionDate) {
        this.completionDate = completionDate;
    }

    public String getControlMeasure() {
        return controlMeasure;
    }

    public void setControlMeasure(String controlMeasure) {
        this.controlMeasure = controlMeasure;
    }

    public String getBeforePicture() {
        return beforePicture;
    }

    public void setBeforePicture(String beforePicture) {
        this.beforePicture = beforePicture;
    }

    public String getAfterPicture() {
        return afterPicture;
    }

    public void setAfterPicture(String afterPicture) {
        this.afterPicture = afterPicture;
    }

    public String getIsEnforcement() {
        return isEnforcement;
    }

    public void setIsEnforcement(String isEnforcement) {
        this.isEnforcement = isEnforcement;
    }

    public String getEnforcementType() {
        return enforcementType;
    }

    public void setEnforcementType(String enforcementType) {
        this.enforcementType = enforcementType;
    }

    public Integer getPenaltyAmount() {
        return penaltyAmount;
    }

    public void setPenaltyAmount(Integer penaltyAmount) {
        this.penaltyAmount = penaltyAmount;
    }

    public String getPenaltyDesc() {
        return penaltyDesc;
    }

    public void setPenaltyDesc(String penaltyDesc) {
        this.penaltyDesc = penaltyDesc;
    }
}
